[FileIntegrity]
ConfigFileChecksum=0x6AF9B64C

[SWDL]
Version=1.0
TotalFilesets=1

[FileSet]
FileSetName="Conventional Base Radio"
FileSetVersion="CONVBR_R07.BX.113_V3"
ProxyAgent=".1.3.6.1.4.1.161.3.4.46.2"
TargetAgent=".1.3.6.1.4.1.161.3.4.46.2"
ProxyPath="./"
XferDirection=1
TotalUnits=1
FileSetIndex=1
FileSetType=3
HardwareId="0x09,0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="4"
FileSetIndex="1"
FileSetName="DEVICE_Platform"
FileSetVersion="ConvRptrBR_R07.B9.101"
ProxyPath="pla9.bin"
TargetDir=""
TargetPath="pla9.bin"
XferMethod="0"
TotalUnits="1"
Checksum=0x40292B86
HardwareId="0x09"
ApplicationId="0x8a"

[RsFile]
FileSetType="1000"
FileSetIndex="1"
FileSetName="DEVICE_Platform"
FileSetVersion="Srvc_R03.50.561"
ProxyPath="plag.bin"
TargetDir=""
TargetPath="plag.bin"
XferMethod="0"
TotalUnits="1"
Checksum=0xB6518CE4
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="1012"
FileSetIndex="1"
FileSetName="DEVICE_Platform"
FileSetVersion="P_SUMMIT2_15.02.00.07"
ProxyPath="fw/dsp.bin"
TargetDir=""
TargetPath="fw/dsp.bin"
XferMethod="0"
TotalUnits="1"
Checksum=0x14C531F
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="1011"
FileSetIndex="1"
FileSetName="DEVICE_Platform"
FileSetVersion="HUDS_BR_121"
ProxyPath="fw/huds.bin"
TargetDir=""
TargetPath="fw/huds.bin"
XferMethod="0"
TotalUnits="1"
Checksum=0x391932A
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="1001"
FileSetIndex="1"
FileSetName="DEVICE_Platform"
FileSetVersion="ConvRptrBR_R07.D0.562"
ProxyPath="lm/convrptrbr.elf"
TargetDir=""
TargetPath="lm/convrptrbr.elf"
XferMethod="0"
TotalUnits="1"
Checksum=0xAE92B336
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="12"
FileSetIndex="1"
FileSetName="CSS_Metadata"
FileSetVersion="R020.00.053"
ProxyPath="css/convbr_metadata.zip"
TargetDir=""
TargetPath="css/convbr_metadata.zip"
XferMethod="0"
TotalUnits="1"
Checksum=0x970B216A
HardwareId="0x09"
ApplicationId="0x8a"

[RsFile]
FileSetType="1015"
FileSetIndex="1"
FileSetName="CSS_Metadata"
FileSetVersion="R020.00.053"
ProxyPath="css/convbr_metadata.zip"
TargetDir=""
TargetPath="css/convbr_metadata.zip"
XferMethod="0"
TotalUnits="1"
Checksum=0x970B216A
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="13"
FileSetIndex="1"
FileSetName="CSS_Service"
FileSetVersion="R020.00.053"
ProxyPath="css/summit_service.jar"
TargetDir=""
TargetPath="css/summit_service.jar"
XferMethod="0"
TotalUnits="1"
Checksum=0x29C24333
HardwareId="0x09"
ApplicationId="0x8a"

[RsFile]
FileSetType="1016"
FileSetIndex="1"
FileSetName="CSS_Service"
FileSetVersion="R020.00.053"
ProxyPath="css/summit_service.jar"
TargetDir=""
TargetPath="css/summit_service.jar"
XferMethod="0"
TotalUnits="1"
Checksum=0x29C24333
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="1017"
FileSetIndex="1"
FileSetName="Device DTD Translation File"
FileSetVersion="ConvRptrBR_R07.D0.562"
ProxyPath="css/s2_box_status.dtd"
TargetDir=""
TargetPath="css/s2_box_status.dtd"
XferMethod="0"
TotalUnits="1"
Checksum=0x70232440
HardwareId="0x10"
ApplicationId="0x8a"

[RsFile]
FileSetType="23"
FileSetIndex="1"
FileSetName="Device DTD Translation File"
FileSetVersion="ConvRptrBR_R07.B9.101"
ProxyPath="css/s1_box_status.dtd"
TargetDir=""
TargetPath="css/s1_box_status.dtd"
XferMethod="0"
TotalUnits="1"
Checksum=0x6BA9AE7F
HardwareId="0x09"
ApplicationId="0x8a"

[RsFile]
FileSetType="7"
FileSetIndex="1"
FileSetName="Device Boot1 File"
FileSetVersion="B1_R07.B9.073"
ProxyPath="b1_9.bzb"
TargetDir=""
TargetPath="b1_9.bzb"
XferMethod="0"
TotalUnits="1"
Checksum=0x3CDA5EE9
HardwareId="0x09"
ApplicationId="0x8a"

[RsFile]
FileSetType="1013"
FileSetIndex="1"
FileSetName="Device Boot1 File"
FileSetVersion="B1_R07.D0.552"
ProxyPath="b1_g.bin"
TargetDir=""
TargetPath="b1_g.bin"
XferMethod="0"
TotalUnits="1"
Checksum=0x9536315C
HardwareId="0x10"
ApplicationId="0x8a"

[Misc]
CFGPROTOCOLCODE=0x03
PRODUCTCODEOTA=0x02
BACKPATCHRELEASE=0x04

